import { Logger } from 'meteor/ostrio:logger';
import { LoggerFile } from 'meteor/ostrio:loggerfile';

let mylog = {};

export function log_init() {
    mylog = new Logger();
    (new LoggerFile(mylog)).enable();
}

export function logClient(level, message, data, username) {
    mylog[level](message, data, username);
}